Tournament:
  location: John Dickinson School
  state: DE
  level: States
  division: A
  year: 2026
  start date: 2026-04-18
  end date: 2026-04-18
  awards date: 2026-04-18
Events:
  - name: A is for Anatomy
  - name: Anemometer
  - name: Barge Building
  - name: Can Race
  - name: Circuit Wizardry
  - name: Map Reading
  - name: Metric Mastery
  - name: Solar System
  - name: Straw Tower
  - name: Write It Do It
Teams:
  - number: 1
    school: Maurice Pritchett Sr. Academy
    city: Wilmington
    state: DE
  - number: 2
    school: Saint Mary Magdalen School
    city: Wilmington
    state: DE
  - number: 3
    school: Castle Hills Elementary School
    city: New Castle
    state: DE
  - number: 4
    school: Heritage Elementary School
    city: Wilmington
    state: DE
  - number: 5
    school: John R. Downes Elementary School
    city: Newark
    state: DE
  - number: 7
    school: Thurgood Marshall Elementary School
    city: Newark
    state: DE
  - number: 9
    school: ASSEMBLING
    state: DE
  - number: 11
    school: Robert S. Gallaher Elementary School
    city: Newark
    state: DE
  - number: 13
    school: May B. Leasure Elementary School
    city: Newark
    state: DE
  - number: 15
    school: Linden Hill Elementary School
    suffix: Blue
    city: Wilmington
    state: DE
  - number: 16
    school: Linden Hill Elementary School
    suffix: Yellow
    city: Wilmington
    state: DE
  - number: 17
    school: Bayard School
    city: Wilmington
    state: DE
  - number: 19
    school: William F. Cooke, Jr. Elementary School
    suffix: '1'
    city: Hockessin
    state: DE
  - number: 20
    school: William F. Cooke, Jr. Elementary School
    suffix: '2'
    city: Hockessin
    state: DE
  - number: 21
    school: North Star Elementary School
    city: Hockessin
    state: DE
  - number: 23
    school: West Park Place Elementary School
    suffix: Pandas
    city: Newark
    state: DE
  - number: 24
    school: West Park Place Elementary School
    suffix: Pandas Take Two
    city: Newark
    state: DE
  - number: 25
    school: Etta J. Wilson Elementary School
    city: Newark
    state: DE
  - number: 27
    school: R. Elisabeth Maclary Elementary School
    city: Newark
    state: DE
  - number: 29
    school: William B. Keene Elementary School
    suffix: Koalas Green
    city: Newark
    state: DE
  - number: 30
    school: William B. Keene Elementary School
    suffix: Koalas Teal
    city: Newark
    state: DE
Placings:
  - team: 1
    event: A is for Anatomy
    participated: false
  - team: 1
    event: Anemometer
    participated: false
  - team: 1
    event: Barge Building
    participated: false
  - team: 1
    event: Can Race
    participated: false
  - team: 1
    event: Circuit Wizardry
    participated: false
  - team: 1
    event: Map Reading
    participated: false
  - team: 1
    event: Metric Mastery
    participated: false
  - team: 1
    event: Solar System
    participated: false
  - team: 1
    event: Straw Tower
    participated: false
  - team: 1
    event: Write It Do It
    participated: false
  - team: 2
    event: A is for Anatomy
    place: 17
  - team: 2
    event: Anemometer
    place: 10
  - team: 2
    event: Barge Building
    place: 11
  - team: 2
    event: Can Race
    place: 13
  - team: 2
    event: Circuit Wizardry
    place: 6
  - team: 2
    event: Map Reading
    place: 18
  - team: 2
    event: Metric Mastery
    place: 1
  - team: 2
    event: Solar System
    place: 16
  - team: 2
    event: Straw Tower
    place: 4
  - team: 2
    event: Write It Do It
    place: 7
  - team: 3
    event: A is for Anatomy
    place: 13
  - team: 3
    event: Anemometer
    place: 14
    tie: true
  - team: 3
    event: Barge Building
    place: 16
  - team: 3
    event: Can Race
    place: 8
  - team: 3
    event: Circuit Wizardry
    place: 18
  - team: 3
    event: Map Reading
    place: 14
  - team: 3
    event: Metric Mastery
    place: 11
  - team: 3
    event: Solar System
    place: 12
  - team: 3
    event: Straw Tower
    place: 14
  - team: 3
    event: Write It Do It
    place: 13
  - team: 4
    event: A is for Anatomy
    place: 5
  - team: 4
    event: Anemometer
    place: 8
  - team: 4
    event: Barge Building
    place: 1
  - team: 4
    event: Can Race
    place: 2
  - team: 4
    event: Circuit Wizardry
    place: 16
  - team: 4
    event: Map Reading
    place: 4
  - team: 4
    event: Metric Mastery
    place: 8
  - team: 4
    event: Solar System
    place: 6
  - team: 4
    event: Straw Tower
    place: 5
  - team: 4
    event: Write It Do It
    place: 9
  - team: 5
    event: A is for Anatomy
    place: 6
  - team: 5
    event: Anemometer
    place: 6
  - team: 5
    event: Barge Building
    place: 14
  - team: 5
    event: Can Race
    place: 6
  - team: 5
    event: Circuit Wizardry
    place: 7
  - team: 5
    event: Map Reading
    place: 2
  - team: 5
    event: Metric Mastery
    place: 13
  - team: 5
    event: Solar System
    place: 11
  - team: 5
    event: Straw Tower
    place: 2
  - team: 5
    event: Write It Do It
    place: 1
  - team: 7
    event: A is for Anatomy
    place: 7
  - team: 7
    event: Anemometer
    place: 2
  - team: 7
    event: Barge Building
    place: 17
  - team: 7
    event: Can Race
    place: 17
  - team: 7
    event: Circuit Wizardry
    place: 14
  - team: 7
    event: Map Reading
    place: 17
  - team: 7
    event: Metric Mastery
    place: 16
  - team: 7
    event: Solar System
    place: 10
  - team: 7
    event: Straw Tower
    place: 6
  - team: 7
    event: Write It Do It
    place: 3
  - team: 9
    event: A is for Anatomy
    place: 4
  - team: 9
    event: Anemometer
    place: 3
  - team: 9
    event: Barge Building
    place: 15
  - team: 9
    event: Can Race
    place: 12
  - team: 9
    event: Circuit Wizardry
    place: 17
  - team: 9
    event: Map Reading
    place: 16
  - team: 9
    event: Metric Mastery
    place: 12
  - team: 9
    event: Solar System
    place: 2
  - team: 9
    event: Straw Tower
    place: 8
  - team: 9
    event: Write It Do It
    place: 15
  - team: 11
    event: A is for Anatomy
    place: 9
  - team: 11
    event: Anemometer
    place: 4
  - team: 11
    event: Barge Building
    place: 6
  - team: 11
    event: Can Race
    place: 10
  - team: 11
    event: Circuit Wizardry
    place: 15
  - team: 11
    event: Map Reading
    place: 11
  - team: 11
    event: Metric Mastery
    place: 17
  - team: 11
    event: Solar System
    place: 14
  - team: 11
    event: Straw Tower
    place: 12
  - team: 11
    event: Write It Do It
    place: 16
  - team: 13
    event: A is for Anatomy
    place: 16
  - team: 13
    event: Anemometer
    place: 7
  - team: 13
    event: Barge Building
    place: 19
  - team: 13
    event: Can Race
    place: 19
  - team: 13
    event: Circuit Wizardry
    place: 19
  - team: 13
    event: Map Reading
    place: 13
  - team: 13
    event: Metric Mastery
    place: 9
  - team: 13
    event: Solar System
    place: 18
  - team: 13
    event: Straw Tower
    place: 16
  - team: 13
    event: Write It Do It
    place: 5
  - team: 15
    event: A is for Anatomy
    place: 18
  - team: 15
    event: Anemometer
    place: 14
    tie: true
  - team: 15
    event: Barge Building
    place: 18
  - team: 15
    event: Can Race
    place: 15
  - team: 15
    event: Circuit Wizardry
    place: 13
  - team: 15
    event: Map Reading
    place: 9
  - team: 15
    event: Metric Mastery
    place: 6
  - team: 15
    event: Solar System
    place: 13
  - team: 15
    event: Straw Tower
    place: 17
  - team: 15
    event: Write It Do It
    place: 4
  - team: 16
    event: A is for Anatomy
    place: 2
  - team: 16
    event: Anemometer
    place: 12
  - team: 16
    event: Barge Building
    place: 3
  - team: 16
    event: Can Race
    place: 14
  - team: 16
    event: Circuit Wizardry
    place: 9
  - team: 16
    event: Map Reading
    place: 1
  - team: 16
    event: Metric Mastery
    place: 4
  - team: 16
    event: Solar System
    place: 4
  - team: 16
    event: Straw Tower
    place: 15
  - team: 16
    event: Write It Do It
    place: 10
  - team: 17
    event: A is for Anatomy
    participated: false
  - team: 17
    event: Anemometer
    participated: false
  - team: 17
    event: Barge Building
    participated: false
  - team: 17
    event: Can Race
    participated: false
  - team: 17
    event: Circuit Wizardry
    participated: false
  - team: 17
    event: Map Reading
    participated: false
  - team: 17
    event: Metric Mastery
    participated: false
  - team: 17
    event: Solar System
    participated: false
  - team: 17
    event: Straw Tower
    participated: false
  - team: 17
    event: Write It Do It
    participated: false
  - team: 19
    event: A is for Anatomy
    place: 12
  - team: 19
    event: Anemometer
    place: 13
  - team: 19
    event: Barge Building
    place: 5
  - team: 19
    event: Can Race
    place: 4
  - team: 19
    event: Circuit Wizardry
    place: 1
  - team: 19
    event: Map Reading
    place: 5
  - team: 19
    event: Metric Mastery
    place: 14
  - team: 19
    event: Solar System
    place: 15
  - team: 19
    event: Straw Tower
    place: 3
  - team: 19
    event: Write It Do It
    place: 6
  - team: 20
    event: A is for Anatomy
    place: 11
  - team: 20
    event: Anemometer
    place: 1
  - team: 20
    event: Barge Building
    place: 13
  - team: 20
    event: Can Race
    place: 1
  - team: 20
    event: Circuit Wizardry
    place: 5
  - team: 20
    event: Map Reading
    place: 7
  - team: 20
    event: Metric Mastery
    participated: false
  - team: 20
    event: Solar System
    place: 9
  - team: 20
    event: Straw Tower
    place: 1
  - team: 20
    event: Write It Do It
    participated: false
  - team: 21
    event: A is for Anatomy
    place: 3
  - team: 21
    event: Anemometer
    place: 5
  - team: 21
    event: Barge Building
    place: 12
  - team: 21
    event: Can Race
    place: 5
  - team: 21
    event: Circuit Wizardry
    place: 3
  - team: 21
    event: Map Reading
    place: 3
  - team: 21
    event: Metric Mastery
    place: 2
  - team: 21
    event: Solar System
    place: 1
  - team: 21
    event: Straw Tower
    place: 11
  - team: 21
    event: Write It Do It
    place: 2
  - team: 23
    event: A is for Anatomy
    place: 8
  - team: 23
    event: Anemometer
    place: 14
    tie: true
  - team: 23
    event: Barge Building
    place: 8
  - team: 23
    event: Can Race
    place: 7
  - team: 23
    event: Circuit Wizardry
    place: 2
  - team: 23
    event: Map Reading
    place: 12
  - team: 23
    event: Metric Mastery
    place: 18
  - team: 23
    event: Solar System
    place: 5
  - team: 23
    event: Straw Tower
    place: 10
  - team: 23
    event: Write It Do It
    place: 8
  - team: 24
    event: A is for Anatomy
    place: 1
  - team: 24
    event: Anemometer
    place: 11
  - team: 24
    event: Barge Building
    place: 4
  - team: 24
    event: Can Race
    place: 9
  - team: 24
    event: Circuit Wizardry
    place: 11
  - team: 24
    event: Map Reading
    place: 10
  - team: 24
    event: Metric Mastery
    place: 15
  - team: 24
    event: Solar System
    place: 8
  - team: 24
    event: Straw Tower
    place: 7
  - team: 24
    event: Write It Do It
    place: 17
  - team: 25
    event: A is for Anatomy
    place: 10
  - team: 25
    event: Anemometer
    place: 14
    tie: true
  - team: 25
    event: Barge Building
    place: 10
  - team: 25
    event: Can Race
    place: 16
  - team: 25
    event: Circuit Wizardry
    place: 8
  - team: 25
    event: Map Reading
    place: 8
  - team: 25
    event: Metric Mastery
    place: 3
  - team: 25
    event: Solar System
    place: 17
  - team: 25
    event: Straw Tower
    place: 13
  - team: 25
    event: Write It Do It
    place: 12
  - team: 27
    event: A is for Anatomy
    place: 14
  - team: 27
    event: Anemometer
    place: 9
  - team: 27
    event: Barge Building
    place: 7
  - team: 27
    event: Can Race
    place: 18
  - team: 27
    event: Circuit Wizardry
    place: 10
  - team: 27
    event: Map Reading
    place: 15
  - team: 27
    event: Metric Mastery
    place: 7
  - team: 27
    event: Solar System
    place: 3
  - team: 27
    event: Straw Tower
    place: 9
  - team: 27
    event: Write It Do It
    place: 14
  - team: 29
    event: A is for Anatomy
    place: 15
  - team: 29
    event: Anemometer
    place: 14
    tie: true
  - team: 29
    event: Barge Building
    place: 2
  - team: 29
    event: Can Race
    place: 11
  - team: 29
    event: Circuit Wizardry
    place: 4
  - team: 29
    event: Map Reading
    place: 6
  - team: 29
    event: Metric Mastery
    place: 10
  - team: 29
    event: Solar System
    place: 7
  - team: 29
    event: Straw Tower
    place: 18
  - team: 29
    event: Write It Do It
    participated: false
  - team: 30
    event: A is for Anatomy
    place: 19
  - team: 30
    event: Anemometer
    place: 14
    tie: true
  - team: 30
    event: Barge Building
    place: 9
  - team: 30
    event: Can Race
    place: 3
  - team: 30
    event: Circuit Wizardry
    place: 12
  - team: 30
    event: Map Reading
    participated: false
  - team: 30
    event: Metric Mastery
    place: 5
  - team: 30
    event: Solar System
    participated: false
  - team: 30
    event: Straw Tower
    participated: false
  - team: 30
    event: Write It Do It
    place: 11
Histograms:
  type: data
  data:
    - event: A is for Anatomy
      start: 15
      width: 5
      counts:
        - 2
        - 1
        - 2
        - 3
        - 2
        - 3
        - 3
        - 2
      info:
        Min: 18
        Max: 55
        Avg: 37.342
        StDev: 11.54
    - event: Anemometer
      start: 0
      width: 100
      counts:
        - 11
        - 1
        - 2
        - 2
        - 0
        - 0
        - 1
        - 1
        - 0
        - 1
      info:
        Min: 0
        Max: 977
        Avg: 208.737
        StDev: 299.77
    - event: Barge Building
      start: 300
      width: 50
      counts:
        - 4
        - 0
        - 2
        - 1
        - 4
        - 1
        - 2
        - 4
        - 1
      info:
        Min: 335
        Max: 703
        Avg: 527.184
        StDev: 128.469
    - event: Can Race
      start: 0
      width: 500
      counts:
        - 4
        - 8
        - 1
        - 1
        - 2
        - 0
        - 1
        - 2
      info:
        Min: 152
        Max: 3741
        Avg: 1311.632
        StDev: 1151.267
    - event: Circuit Wizardry
      start: 10
      width: 5
      counts:
        - 1
        - 2
        - 1
        - 3
        - 1
        - 2
        - 7
        - 2
      info:
        Min: 14
        Max: 45.5
        Avg: 34.738
        StDev: 10.559
    - event: Map Reading
      start: 45
      width: 5
      counts:
        - 2
        - 1
        - 1
        - 0
        - 0
        - 1
        - 3
        - 2
        - 3
        - 1
        - 2
        - 2
      info:
        Min: 46
        Max: 104
        Avg: 79.283
        StDev: 17.986
    - event: Metric Mastery
      start: 6
      width: 2
      counts:
        - 2
        - 0
        - 3
        - 1
        - 3
        - 2
        - 1
        - 2
        - 1
        - 1
        - 0
        - 2
      info:
        Min: 6
        Max: 29
        Avg: 16.617
        StDev: 6.782
    - event: Solar System
      start: 20
      width: 5
      counts:
        - 1
        - 2
        - 4
        - 1
        - 4
        - 1
        - 2
        - 1
        - 1
        - 1
      info:
        Min: 23
        Max: 67
        Avg: 41.311
        StDev: 12.367
    - event: Straw Tower
      start: 0
      width: 50
      counts:
        - 3
        - 1
        - 3
        - 6
        - 3
        - 1
        - 0
        - 1
      info:
        Min: 0
        Max: 384.6
        Avg: 158.289
        StDev: 92.204
    - event: Write It Do It
      start: 20
      width: 5
      counts:
        - 1
        - 0
        - 2
        - 5
        - 4
        - 3
        - 2
      info:
        Min: 22
        Max: 53
        Avg: 40.324
        StDev: 7.862
